<?php

include_once "../bd/bd_relatorios.inc";
include "../html/htmlini.php";


$filtro = recebevar("filtro");
$valor = recebevar("valor");

$pathgo = '../relatorios/fi109.php';

switch ($filtro) {


    case 'razao':
        $nomecookie = "fi109_razao";
        $codcookie = "fi109_codcli";
        $tabela = 'clientes';
        $campo = 'razao';
        $cod = 'codcli';
        break;
}


ListaLookup($tabela, $campo, $cod, $valor, $nomecookie, $codcookie, $pathgo);



include "../html/htmlfin.php";
?>
